@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
h2 {
  text-align: center;
}
.form-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 4rem;

  .form-group {
    width: 300px;
    margin-bottom: 1rem;
    text-align: left;

    label {
      font-weight: bold;
      margin-bottom: 0.5rem;
    }

    input {
      width: 100%;
      padding: 0.375rem 0.75rem;
      font-size: 1rem;
      line-height: 1.5;
      color: #495057;
      background-color: #ececec;
      background-clip: padding-box;
      border: 1px solid #ced4da;
      border-radius: 0rem;
    }

    .flex-item {
      display: flex;
      background-color: #ececec;
      border: 1px solid #ced4da;

      .icon {
        margin-top: 7px;
        margin-left: 2px;
        width: 30px;
      }
    }
  }

  button {
    width: 300px;
    margin-bottom: 20px;
  }

  .loading-spinner {
    margin-top: 1rem;
  }

  .error-message {
    color: red;
    margin-top: 1rem;
  }
}
